## libgnome 2.32.0

=== debian/changelog ===
libgnome (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/watch:
    - Fix version matcher to work

 -- Michael Terry <mike@mterry.name>  Mon, 27 Sep 2010 14:34:36 -0400

libgnome (2.31.0-0ubuntu2) maverick; urgency=low

  * debian/control.in: libgnome2-dev requires libcanberra-dev not libesd0-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Aug 2010 10:57:58 +0200

libgnome (2.31.0-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on dh-autoreconf and gnome-common
    - Add build-depend on libcanberra-dev, drop build-depend on libesd0-dev
  * debian/source:
    - Use source version 3.0
  * debian/rules:
    - Drop simple-patchsys.mk
    - Use autoreconf.mk

  [ Martin Pitt]
  * debian/control.in: Demote gvfs from Depends to Recommends:. It is
    necessary under GNOME for proper xdg-open integration (see Debian
    #519263), but not needed when running under e. g. XFCE.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Aug 2010 11:42:54 +1000

libgnome (2.30.0-1ubuntu1) maverick; urgency=low

  * Sync on Debian
  * debian/libgnome2-common.gconf-defaults:
    - changes to default configuration for Ubuntu, drop the keys for themes 
      which are also set in the ubuntu-artwork defaults
  * debian/patches/08_dont_force_a11y_activation.patch:
    - don't force a11y activation
  * debian/patches/10_sounds_event_list.patch:
    - no sound event out of the login one for the default configuration
  * debian/watch:
    - watch unstable serie

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 02 Dec 2009 12:11:08 +0100

libgnome (2.30.0-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Mon, 05 Apr 2010 14:20:31 +0200

libgnome (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * Break gnome-panel < 2.28 since disabling the icons in menus must not 
    affect the main menu.

 -- Josselin Mouette <joss@debian.org>  Tue, 29 Sep 2009 23:09:17 +0200

libgnome (2.26.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libglib2.0-doc to b-d-i to ensure proper xrefs.
  * Move gvfs from recommends to depends. Closes: #519263.
  * Stop mentioning GNOME 2.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Bump intltool Build-Depend to 0.40.0.
    - Update to Standards-Version 3.8.1, no additional changes needed.
    - Fix debug package section.

 -- Josselin Mouette <joss@debian.org>  Tue, 28 Apr 2009 12:57:02 +0200

libgnome (2.24.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Feb 2009 17:43:18 +0100

libgnome (2.24.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/libgnome2-doc.doc-base: fix section.

  [ Sven Arvidsson ]
  * Add a -dbg package. (Closes: #445505)

  [ Josselin Mouette ]
  * libgnome2-common.manpages: install the manpage here, not in rules.
  * gnome-open.1: manual page for gnome-open, thanks Jonathan Carter.
    Closes: #450912.
  * libgnome2-0.manpages: install it.
  * New upstream release.
  * Bump glib build-dependency for gio support.
  * Add a missing dependency on libpopt-dev.
  * Standards version is 3.8.0.
  * Recommend gvfs for gnome-open.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 13:07:36 +0100

libgnome (2.22.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Drop patch 04_gnome-score.c.patch, upstream code will now generate
    /var/games.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + Uploaded to experimental first because gio will be used as default
      file chooser backend from now on.
  * debian/control.in:
    + Update to Standards-Version 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 20:18:12 +0100

libgnome (2.20.1.1-1) unstable; urgency=low

  [ Sebastian Dröge ]
  * New upstream bugfix release, many translation updates.

  [ Loic Minier ]
  * New upstream stable release; no API change; upstream packaging fix.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 20 Oct 2007 16:11:03 +0200

libgnome (2.20.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Use epiphany-browser as the default browser instead of epiphany.

  [ Sebastian Dröge ]
  * New upstream release, no API changes:
    + debian/patches/00_as-needed.patch:
      - Updated.
    + debian/patches/40_set-prgname.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2007 15:13:01 +0200

libgnome (2.18.0-4) unstable; urgency=medium

  * Build-depend on docbook-xml for the doc build in case it's turned on.
  * Drop --enable-gtk-doc from build flags.

 -- Loic Minier <lool@dooz.org>  Thu, 12 Apr 2007 16:55:26 +0200

libgnome (2.18.0-3) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Fix license in copyright.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Apr 2007 14:31:50 +0200

libgnome (2.18.0-2) experimental; urgency=low

  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * New patch, 40_set-prgname, fixes program name which is particularly useful
    to bug-buddy; GNOME #424949.

 -- Loic Minier <lool@dooz.org>  Sat, 31 Mar 2007 23:30:38 +0200

libgnome (2.18.0-1) experimental; urgency=low

  * New upstream release.
  * Build-depend on libaudiofile-dev (>= 0.2.3).
  * libgnome2-0.shlibs: bump to 2.17.3.

 -- Josselin Mouette <joss@debian.org>  Mon, 19 Mar 2007 20:48:33 +0100

libgnome (2.16.0-3) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Add comment in patch 03_gnome-terminal.
  * Fix URL in copyright.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-depend
    on cdbs >= 0.4.41.

 -- Loic Minier <lool@dooz.org>  Mon, 19 Mar 2007 10:19:13 +0100

libgnome (2.16.0-2) unstable; urgency=low

  [ Josselin Mouette ]

