=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgnome
Section: devel
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.8.1
Build-Depends: debhelper (>= 5.0.13),
               dh-autoreconf,
               gnome-common,
               libgnomevfs2-dev (>= 2.7.91-3),
               libbonobo2-dev (>= 2.13.0),
               libpopt-dev,
               intltool (>= 0.40.0),
               libgconf2-dev (>= 2.7.92),
               libcanberra-dev,
               libaudiofile-dev (>= 0.2.3),
               libglib2.0-dev (>= 2.16.0),
               cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19),
               gtk-doc-tools (>= 1.0),
               docbook-xml
Build-Depends-Indep: libglib2.0-doc
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgnome/ubuntu

Package: libgnome2-0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgnome2-common (>= ${gnome:Version}),
         libgnome2-common (<< ${gnome:NextVersion})
Recommends: gvfs
Description: The GNOME library - runtime files
 This package contains the shared library for the base GNOME library
 functions.

Package: libgnome2-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgnome2-0 (= ${binary:Version}),
         libbonobo2-dev (>= 2.6.0),
         libcanberra-dev,
         libgconf2-dev (>= 2.7.92),
         libgnomevfs2-dev (>= 2.7.91-3),
         libglib2.0-dev (>= 2.8.0),
         libpopt-dev
Suggests: libgnome2-doc
Description: The GNOME library - development files
 This package contains the shared library for the base GNOME library
 functions.

Package: libgnome2-common
Architecture: all
Section: libs
Replaces: libgnome2-0 (<= 1.117.0-1),
          nautilus (<= 1.0.6-4)
Depends: ${misc:Depends}
Conflicts: libgnome2-0 (<= 1.117.0-1)
Breaks: gnome-panel (<< 2.28)
Suggests: desktop-base (>= 0.3.16)
Description: The GNOME library - common files
 This package contains internationalization files for the base GNOME
 library functions.

Package: libgnome2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Replaces: libgnome2-0 (<= 1.117.0-1),
          nautilus (<= 1.0.6-4),
          libgnome2-dev (<= 2.0.5-1)
Conflicts: libgnome2-0 (<= 1.117.0-1)
Description: The GNOME library - documentation files
 This package contains documentation files for the base GNOME library
 functions.

Package: libgnome2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgnome2-0 (= ${binary:Version}),
         ${misc:Depends},
	 ${shlibs:Depends}
Description: The GNOME library - debugging symbols
 This package contains the debugging symbols.
