## libgnome 2.32.1

=== debian/changelog ===
libgnome (2.32.1-6) unstable; urgency=medium

  * Cherry-pick 05_fix_invalid_utf8.patch to fix build with latest glib2.0
    (Closes: #870742)
  * Modernize packaging:
    - Convert to dh
    - Bump debhelper compat to 10
    - Bump Standards-Version to 4.1.0
    - Convert to automatic dbgsym package
    - Update package description to mention that this is the deprecated
      GNOME 2 library

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Sep 2017 21:28:35 -0400

libgnome (2.32.1-5) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Move to section oldlibs.

  [ Josselin Mouette ]
  * Add missing build-dependency on gnome-common.
  * Migrate to multiarch. Closes: #642415, #731295.
    + Bump build-dependencies.
    + Split libgnome2-0 into libgnome-2-0 (library, MA: same) and 
      libgnome2-bin (binary, MA: foreign).
    + Make libgnome2-common MA: foreign and libgnome2-dev MA: same.
    + Keep libgnome2-0 arch: any and MA: same so that multi-arch 
      packages can still depend on it.
    + Update installation paths.
    + Build-depend on MA version of libbonobo.
  * Remove gnome:Version.
  * 00_as-needed.patch: dropped, obsolete.
  * 03_multiarch.patch: revert the logic, use /usr/lib as a fallback in 
    search paths.

 -- Josselin Mouette <joss@debian.org>  Fri, 27 Dec 2013 12:07:07 +0100

libgnome (2.32.1-4) unstable; urgency=low

  * debian/patches/04_disable_deprecated.patch:
    + Add patch from upstream git, don't define G_DISABLE_DEPRECATED.
      Fixes FTBFS. Closes: #707466.
  * debian/control.in,
    debian/rules:
    + Run autoreconf needed by the above patch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 May 2013 19:16:44 +0200

libgnome (2.32.1-3) unstable; urgency=low

  [ Andreas Beckmann ]
  * libgnome2-common: Add dummy prerm/postrm as a workaround for gconf2
    related upgrade failures caused by a dangling /usr/bin/python symlink.
    Closes: #706110

 -- Michael Biebl <biebl@debian.org>  Sun, 28 Apr 2013 20:25:14 +0200

libgnome (2.32.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8:
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/libgnome2-dev.install
    - Remove libtool .la file.
  * debian/rules
    - Remove clean-la.mk include.
    - Create a header file containing DEB_HOST_MULTIARCH.
  * debian/patches/03_multiarch.patch
    - Look for accessibility modules in multiarch directories. Closes: #636197
  * debian/control
    - Add Suggests: devhelp to libgnome2-doc for the gtk-doc API
      documentation.
    - Remove obsolete Conflicts and Replaces.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2011 10:50:04 +0200

libgnome (2.32.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 quilt format.
  * Watch for tar.bz2 files.
  * Build-depend on libcanberra instead of libesd.
  * 00_as-needed.patch, 02_path_max.patch: refreshed.
  * libgnome2-common.gconf-defaults: set default cursor theme to 
    Adwaita, to match the default in gsettings-desktop-schemas. In GNOME 
    3, g-s-d uses GSettings to read the theme, while metacity/mutter 
    still use GConf.
  * Update -dev dependencies according to the .pc file.

 -- Josselin Mouette <joss@debian.org>  Sun, 29 May 2011 09:52:02 +0200
