=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgnome
Section: oldlibs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 4.1.0
Build-Depends: debhelper (>= 10),
               libgnomevfs2-dev (>= 2.7.91-3),
               libbonobo2-dev (>= 2.32.1-3~),
               libpopt-dev,
               intltool (>= 0.40.0),
               libgconf2-dev (>= 2.7.92),
               libcanberra-dev,
               libglib2.0-dev (>= 2.16.0),
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19),
               gtk-doc-tools (>= 1.0),
               gnome-common,
               docbook-xml
Build-Depends-Indep: libglib2.0-doc <!nodoc>
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/attic/libgnome
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/attic/libgnome

Package: libgnome2-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgnome-2-0 (= ${binary:Version}),
         libgnome2-bin (= ${binary:Version})
Description: Deprecated GNOME 2 library - transition package
 This convenience package is for upgrades.

Package: libgnome2-bin
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libgnome2-0 (<< 2.32.1-5)
Replaces: libgnome2-0 (<< 2.32.1-5)
Description: Deprecated GNOME 2 library - binary files
 This package contains gnome-open, a utility that exposes functionality from
 the deprecated GNOME 2 library.

Package: libgnome-2-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgnome2-common (= ${source:Version})
Breaks: libgnome2-0 (<< 2.32.1-5)
Replaces: libgnome2-0 (<< 2.32.1-5)
Description: Deprecated GNOME 2 library - runtime files
 This package contains the shared library for the deprecated GNOME 2 library
 functions.

Package: libgnome2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libgnome-2-0 (= ${binary:Version}),
         libglib2.0-dev,
         libbonobo2-dev,
         liborbit2-dev,
         libgconf2-dev,
         libgnomevfs2-dev,
         libcanberra-dev,
         libpopt-dev
Suggests: libgnome2-doc
Description: Deprecated GNOME 2 library - development files
 This package contains the static library and development headers for 
 the deprecated GNOME 2 library functions.

Package: libgnome2-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: gnome-panel (<< 2.28)
Suggests: desktop-base (>= 0.3.16)
Description: Deprecated GNOME 2 library - common files
 This package contains internationalization files for the deprecated GNOME 2
 library functions.

Package: libgnome2-doc
Architecture: all
Section: doc
Build-Profiles: <!nodoc>
Depends: ${misc:Depends}
Suggests: devhelp
Description: Deprecated GNOME 2 library - documentation files
 This package contains documentation files for the deprecated GNOME 2 library
 functions.
