=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
TARBALL_EXT = tar.bz2

export DEB_LDFLAGS_MAINT_APPEND := -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
export DEB_CFLAGS_MAINT_APPEND = -include debian.h

%:
	dh $@ --with gnome

override_dh_auto_configure:
	echo '#define MULTIARCH "$(DEB_HOST_MULTIARCH)"' >debian.h
	dh_auto_configure -- --enable-gtk-doc

override_dh_clean:
	dh_clean
	rm -f debian.h

override_dh_strip:
	dh_strip --dbgsym-migration='libgnome2-dbg (<< 2.32.1-6~)'
