=== debian/watch ===
version=4
https://download.gnome.org/sources/@PACKAGE@/([\d\.]+[02468])/ \
	@PACKAGE@@ANY_VERSION@\.tar\.bz2
