## libgnome 2.32.1-6~0ppa1~focal%2B10.0trisquel1

=== debian/changelog ===
libgnome (2.32.1-6~0ppa1~focal+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 18 May 2021 16:46:10 +0000

libgnome (2.32.1-6~0ppa1~focal) focal; urgency=medium

  * Upload for Focal

 -- Logix <logix@linuxuprising.com>  Thu, 05 Mar 2020 15:00:39 +0000
