=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_configure:
 	echo '#define MULTIARCH "$(DEB_HOST_MULTIARCH)"' >debian.h
-	dh_auto_configure -- --enable-gtk-doc
+	dh_auto_configure -- --disable-gtk-doc
 
 override_dh_clean:
 	dh_clean
